Ask Your Question
0

Can't uninstall 4.3.2.2 [closed]

asked 2014-12-30 14:59:31 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

I am trying to install the Windows version of 4.3.5 but it says it needs the msi for 4.3.2.2 to complete the installation. Apparently it is trying to uninstall 4.3.2.2 as I find I cannot manually uninstall 4.3.2.2. I've downloaded LibreOffice_4.3.2.2_Win_x86.msi but apparently that is not enough for the uninstall to proceed.

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2020-08-14 15:32:53.410588

Comments

In Windows you don't need to uninstall when you want to upgrade.----

To help you, please inform in details on the steps you did and what was the result of each step. Additionally also inform on your OS

ROSt52 gravatar imageROSt52 ( 2014-12-30 17:12:35 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2014-12-30 17:14:54 +0200

For first, making every single post of yours a wiki is completely pointless.

For second, installing 4.3.2.2 in place of 4.3.5 should be pointless.

Addendum to second: install 4.4.0 RC 1: http://www.libreoffice.org/download/l...

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2014-12-30 14:59:31 +0200

Seen: 394 times

Last updated: Dec 30 '14